a[href^=tel] { color: inherit; text-decoration: none; }
.sfltLeft{float: left; width: 192px; height: 236px; background: url('images/srvbg.png') no-repeat; margin: 10px;}
.sfltRight{float: right; width: 192px; height: 236px; background: url('images/srvbg.png') no-repeat; margin: 10px;}
.srvtop{width: 192px; height: 50px; background: url('images/srvtop.png') no-repeat; text-align: center; color: #fff; font-family: Salsa; font-weight: bold; font-size: 20px;
text-shadow: 1px 1px 2px #333; line-height: 45px; }
.srvcont ul{ list-style: none; padding:5px 0 0 0!important; margin: 0; text-align: center; width: 192px !important; }
.srvcont li{background: url(images/srvline.png) no-repeat center 23px; height: 29px; font-size: 12px;}
.srvcont li:last-child{background: none;}
#srvcs{ margin-left: 5px;}

.clearing{
	clear: both;
	height: 0;
}

.bottom
{
	text-align: center;
	font-weight: bolder;
}

img,.pngfix { behavior: url(iepngfix.htc) }
body {
	background-image:url(images/bg.jpg);
	background-repeat: repeat-x;
	background-color: #000000;
	padding:0;
	margin:0;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	
	}
a:link {
	color: #FFF;
	text-decoration: none;
	font-weight:bold;
	
}
a:visited {
	text-decoration: none;
	color: #000;
	font-weight:bold;
}
a:hover {
	text-decoration: underline;
	color: #FF9;
	font-weight:bold;
}

	.floatleft { float: left; padding:0 10px 0px 0px; clear:both; }
	h1 {color: #093; font-size:30px; font-weight:bold;}
	h2 {color: #F60; font-size:20px;}
	h3 {color: #900; font-size:18px; font-weight:bold; text-transform:uppercase;}
	ul{ padding: 0 0 0 40px;}
